LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
PropertyValueInfo.idl File Reference
`import "com/sun/star/beans/PropertyValue.idl";`
`import "com/sun/star/ucb/PropertyValueState.idl";`

Go to the source code of this file.

## Classes
struct | PropertyValueInfo
| contains value and state of a com::sun::star::beans::Property. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.